Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 02:41:00 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Dear MAX

I have ordered about 9 items through your website my order number is
9418914957. Total amount paid for the purchase is AED252 and same deducted
from my account. I received an email from your side that the amount is not
deducted. But in my account it's not reflecting the payment was sucess.
Will attach the message I have received for your reference. Kindly do the
needful your swift response will be very much appreciated.

Regards

Alex Sebastian

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5830846